zabbix_export:
  version: '5.4'
  date: '2021-09-10T07:40:16Z'
  groups:
    -
      uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    -
      uuid: edb7b7c848ca4cdaab95f39bcdeef225
      template: test
      name: test
      groups:
        -
          name: Templates
      discovery_rules:
        -
          uuid: 07880e66180a42ea89c0a38e6e86287e
          name: test
          key: test
          item_prototypes:
            -
              uuid: 0ff9dd3cc3944ef0a759339aea3d3e7c
              name: test
              key: test1
              preprocessing:
                -
                  type: TRIM
                  parameters:
                    - '1'
            -
              uuid: c0aa6109ebc04cb79235fed6b8f378e0
              name: test2
              key: test2
              preprocessing:
                -
                  type: MULTIPLIER
                  parameters:
                    - '4'
            -
              uuid: 2ab9387a35cb41a28ab1aa0b14d676b8
              name: test3
              key: test3
              preprocessing:
                -
                  type: SIMPLE_CHANGE
                  parameters:
                    - ''
